[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#378764: lua50: New upstream version available (5.0.3)

Package: lua50
Version: 5.0.2-5
Severity: wishlist

On 26 June 2006 upstream made a new (and probable the last) release of
Lua 5.0. Please consider updating the Debian package.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.8-3-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages lua50 depends on:
ii  libc6                 2.3.2.ds1-22sarge3 GNU C Library: Shared libraries an
ii  liblua50              5.0.2-5            Main interpreter library for the L
ii  liblualib50           5.0.2-5            Extension library for the Lua 5.0 
ii  libreadline4          4.3-11             GNU readline and history libraries

-- no debconf information

Reply to: